package com.google.android.gms.tagmanager;

abstract interface zzah
{
  public abstract boolean zzGA();
  
  public abstract zzag zzgd(String paramString);
  
  public abstract zzag zzge(String paramString);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzah.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */